{
  "condition": "any_of",
  "terms": [
    {
      "condition": "value_check",
      "value": {
        "type": "score",
        "target": "this",
        "score": "OverlyRealistic.Player.Stats.Fats"
      },
      "range": {
        "max": 0
      }
    },
    {
      "condition": "value_check",
      "value": {
        "type": "score",
        "target": "this",
        "score": "OverlyRealistic.Player.Stats.Carbs"
      },
      "range": {
        "max": 0
      }
    },
    {
      "condition": "value_check",
      "value": {
        "type": "score",
        "target": "this",
        "score": "OverlyRealistic.Player.Stats.Proteins"
      },
      "range": {
        "max": 0
      }
    }
  ]
}